import React from 'react';
import { storiesOf } from '@storybook/react';

import Status from './status';

storiesOf('Status', module)
  .add('Positive', () => <Status>Active</Status>)
  .add('Negative', () => <Status type="error">Rejected</Status>)
  .add('Pending', () => <Status type="warning">Under Review</Status>)
  .add('Info', () => <Status type="info">Contact later</Status>);
